Subject: Re: [PATCH] Teach git-mergetool about Apple's opendiff/FileMerge

From: Theodore Tso <[email-masked]>
Date: Fri, 23 Mar 2007 10:15:19 -0400

Thanks for extending mergetool to use opendiff!

I won't have access to my MacOS X machine until I get back home, so I
won't be able to try out your patch until early next week.  Is
opendiff in the standard MacOS release, or do I have to do something
special to get it?

Thanks,

					- Ted